.tc1-102 { vertical-align: top; text-align: center; width: 1000px; height: 100px; background-color: Transparent; }
.tc1-102 > table, .tc1-102 > div, .tc1-102 > div > table { margin: 0 auto; }
.tc2-102 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: Transparent; }
.tc2-102 > table, .tc2-102 > div, .tc2-102 > div > table { margin: 0 auto; }
.tc3-102 { vertical-align: top; text-align: center; width: 10px; height: 50px; background-color: Transparent; }
.tc3-102 > table, .tc3-102 > div, .tc3-102 > div > table { margin: 0 auto; }
.tc4-102 { vertical-align: top; text-align: center; width: 250px; height: 50px; background-color: Transparent; }
.tc4-102 > table, .tc4-102 > div, .tc4-102 > div > table { margin: 0 auto; }
.tc5-102 { vertical-align: top; text-align: center; width: 1000px; height: 50px; background-color: Transparent; }
.tc5-102 > table, .tc5-102 > div, .tc5-102 > div > table { margin: 0 auto; }
.tc7-102 { vertical-align: top; text-align: center; width: 270px; height: 50px; background-color: transparent; background-image: url(http://www.tikshoretnet.co.il/sysvault/sysimg/tc7-66-635047247210071360.jpg); background-repeat: repeat; background-position: center top; }
.tc7-102 > table, .tc7-102 > div, .tc7-102 > div > table { margin: 0 auto; }
.tc6-102 { vertical-align: top; text-align: center; width: 730px; height: 400px; background-color: transparent; background-image: url(http://www.tikshoretnet.co.il/sysvault/sysimg/tc6-66-635047247658727360.jpg); background-repeat: repeat; background-position: center top; }
.tc6-102 > table, .tc6-102 > div, .tc6-102 > div > table { margin: 0 auto; }
